Subject: Re: CVS commit: pkgsrc/multimedia/ffmpeg-devel
To: None <>
From: Juan RP <>
List: tech-pkg
Date: 01/29/2006 18:05:24
On Sat, 28 Jan 2006 10:01:45 +0100
Bernd Ernesti <> wrote:

> 0.4.9pre1 is very old. It would be much better if you used a newer
> version, so it could be used by an vlc update too.
> Like the one supplied from the videolan site for vlc.

I didn't know there was a newer package, I'll update it soon.